@use "../../../styles/mixins";
@use "../../../styles/colors";
@use "../../../styles/defaults";

.download {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 7rem;
}

.header {
  width: 35%;
  text-align: center;
  margin-bottom: 3.2rem;
}

.download-heading {
  @include mixins.section-heading;
  margin-bottom: 1.2rem;
}

.download-subheading {
  @include mixins.section-description;
}

.browser-cards {
  display: flex;
  gap: 1.6rem;
}

@media (max-width: defaults.$mobile-width) {
  .download {
    // display: flex;
    // flex-direction: column;
    // justify-content: center;
    // align-items: center;
    // margin-bottom: 7rem;
  }
  .header {
    width: 90%;
    margin-bottom: 1.6rem;
  }
  .download-heading {
    font-size: 1.2rem;
    margin-bottom: 0.6rem;
  }
  .download-subheading {
    padding: 0 1rem;
    font-size: 0.8rem;
  }
  .browser-cards {
    flex-direction: column;
    gap: 2.4rem;
  }
}
